
Redmine - Feature #4519

Target version pulldown should sort in descending order 

2010-01-04 23:32 - Chris Breen

Status: New Start date: 2010-01-04

Priority: Low Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version: Candidate for next minor release   

Resolution:    

Description

I’d like things like the version pulldown to be sorted in descending order.

This is because the most common action is associate new/unversioned

issues with the “latest” version.

Related issues:

Related to Redmine - Feature #23137: Completed versions on Roadmap: Sort it s... Closed

History

#1 - 2010-01-05 00:45 - Thomas Pihl

Sounds like a feature request, doesnt it.

That said, i would add a +1 for a chance to config sort order on version and category.

#2 - 2010-01-12 06:58 - Ewan Makepeace

+1

#3 - 2013-01-14 11:03 - Daniel Felix

- File roadmapPulldown.png added

- Tracker changed from Defect to Feature

This is more likely a feature request than a bug.

But I would agree, some type of sort would be some improvement for this!

#4 - 2013-01-14 11:04 - Daniel Felix

- Target version set to Candidate for next minor release

#5 - 2016-12-23 06:23 - Go MAEDA

- Related to Feature #23137: Completed versions on Roadmap: Sort it so that recently created versions are on top added

Files

roadmapPulldown.png 3.92 KB 2013-01-14 Daniel Felix
